<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000027668753</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/27/66/87/LEGITEXT000027668753.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000027666449</CID>
<NUM>2013-593</NUM>
<NUM_PARUTION>0156</NUM_PARUTION>
<NUM_SEQUENCE>5</NUM_SEQUENCE>
<NOR>INTB1305601D</NOR>
<DATE_PUBLI>2013-07-07</DATE_PUBLI>
<DATE_TEXTE>2013-07-05</DATE_TEXTE>
<DERNIERE_MODIFICATION>2025-10-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000027666449" num="2013-593"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2013-08-01" fin="2999-01-01" id="LEGITEXT000027668753" num="2013-593"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="JORFSCTA000027666461" debut="2013-08-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000027668775" niv="1" url="/LEGI/SCTA/00/00/27/66/87/LEGISCTA000027668775.xml">TITRE Ier : CONDITIONS GÉNÉRALES DE RECRUTEMENT</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000027666462" debut="2013-08-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000027668776" niv="1" url="/LEGI/SCTA/00/00/27/66/87/LEGISCTA000027668776.xml">TITRE II : DISPOSITIONS STATUTAIRES DIVERSES</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000027666463" debut="2013-08-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000027668777" niv="1" url="/LEGI/SCTA/00/00/27/66/87/LEGISCTA000027668777.xml">TITRE III : DISPOSITIONS TRANSITOIRES ET FINALES</LIEN_SECTION_TA>
</STRUCT>

</TEXTELR>
